Subject: bug#47957: dired-aux.el: convert comments to doctrings

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 03 May 2021 10:27:57 +0200

Boruch Baum <[email-masked]> writes:

> All your feedback is well-taken, but I'm moving on to other things with
> the patch as submitted. If as an improvement over the existing file the
> patch isn't good enough to be committed for someone to continue with,
> so be it.

Looking over the changes -- some look good to me, and some don't.
Converting comments to doc strings isn't a mechanical process --
comments should describe what a function does, while internal details
should be left as comments.

So I'm closing this bug report without applying the patch, because in
total I think it's a change for the negative.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no